Up/Down-gap side-by-side white lines

- « trader_cdleveningstar

- trader_cdlgravestonedoji »

- PHP Manual
- Trader Functions
- Up/Down-gap side-by-side white lines

# trader_cdlgapsidesidewhite

(PECL trader >= 0.2.0)

trader_cdlgapsidesidewhite — Up/Down-gap side-by-side white lines

### Description

trader_cdlgapsidesidewhite(
array `$open`,
array `$high`,
array `$low`,
array `$close`
): array

### Parameters

`open`

  Opening price, array of real values.

`high`

  High price, array of real values.

`low`

  Low price, array of real values.

`close`

  Closing price, array of real values.

### Return Values

Returns an array with calculated data or false on failure.